@media (max-width: 1300px) {
    .container {
        width: 950px;
    }

    .header-menu {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 30%;
        margin: 0;
    }
    .header-menu li {
        margin-right: 15px;
        font-family: GP-bold;
        font-size: 14px;
        line-height: 16px;
        cursor: pointer;
    }
    .header-menu li:last-of-type {
        margin-right: 0px;
    }

    .main-banner-text-wrapper h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .main-banner-text-wrapper p {
        font-size: 18px;
        line-height: 25px;
    }
    .price {
        font-size: 40px;
        line-height: 50px;
    }
    .old-price {
        font-size: 20px;
        line-height: 40px;
    }
}

@media (max-width: 1024px) {
    .container {
        width: 700px;
    }
    .red-line-before {
        padding-left: 30px;
    }
    .red-line-before:before {
        width: 10px;
    }
    h2 {
        font-size: 26px;
        line-height: 30px
    }

    .header-menu {
        display: none;
    }

    .main-banner-left-part {
        display: none;
    }
    .main-banner-red-line {
        display: none;
    }
    .main-banner-text-wrapper p {
        width: 70%;
    }
    .main-banner-mouse-wrapper {
        display: none;
    }

    .advantages-list li span {
        font-size: 12px;
        line-height: 18px;
        height: 100px;
    }

    .description-wrapper {
        padding: 25px;
    }
    .left-part {
        font-size: 14px;
        line-height: 18px;
    }
    .left-part ul li {
        margin-bottom: 20px;
    }
    .right-part {
        padding: 25px 0px 25px 25px;
    }
    .right-part iframe {
        height: 170px;
    }

    footer {
        padding-bottom: 20px;
    }
    footer .container {
        justify-content: space-between;
    }
    .footer-column:first-of-type {
        width: 100%;
    }
    .footer-column {
        width: 33%;
        margin-bottom: 30px;
    }
    .footer-logo {
        width: 50%;
    }
    .footer-menu {
        margin: 0;
    }
    .footer-phone-list li {
        text-align: left;
        padding-left: 40px;
    }
}

@media (max-width: 710px) {
    .container {
        width: 100%;
        padding: 0px 10px;
    }
    .red-line-before:before {
        width: 7px;
        left: 7px;
    }

    .header-dropdown:last-of-type {
        display: none;
    }

    .main-manner-stairs {
        display: none;
    }
    .main-banner-section .container {
        padding: 10px 10px;
    }
    .main-banner-text-wrapper {
        width: 100%;
        text-align: center;
    }
    .main-banner-text-wrapper p {
        width: 100%;
    }
    .main-banner-text-wrapper p:before {
        display: none;
    }
    .price-wrapper {
        justify-content: center;
    }

    .trust-us-list {
        flex-wrap: wrap;
    }
    .trust-us-list li {
        width: 30%;
        margin-bottom: 10px;
    }
    .trust-us-list li img {
        width: 100%;
    }

    .advantages-list li {
        width: 48%;
        margin-right: 4%;
    }
    .advantages-list li:nth-child(2n) {
        margin-right: 0;
    }
    .advantages-list li:nth-child(3n) {
        margin-right: 4%;
    }

    .description-wrapper {
        margin-top: 20px;
    }
    .description-wrapper .left-part {
        width: 100%;
    }
    .description-wrapper .right-part {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        padding: 0;
        height: 600px;
    }
    .scroll-wrapper {
        width: 100%;
        height: 600px;
        padding: 0;
        top: 0;
        left: 0;
    }
    .right-part iframe {
        height: 250px;
    }
    .scroll-right-background {
        display: none;
    }

    .reviews-slider-item {
        padding: 0;
    }
    .reviews-slider-text-wrapper {
        padding: 20px;
    }
    .reviews-slider-text-wrapper .name {
        height: auto;
    }
    .reviews-slider-text-wrapper .date {
        margin-top: 0;
    }

    form {
        padding: 20px;
    }
}

@media (max-width: 550px) {
    .form-top-wrapper {
        flex-wrap: wrap;
    }
    .form-top-wrapper .left-part {
        width: 100%;
    }
    .input-wrapper input + label {
        font-size: 14px;
        line-height: 14px;
    }
    .checkbox-wrapper label.error {
        font-size: 14px;
        line-height: 14px;
        bottom: -30px;
    }
    .form-top-wrapper textarea {
        width: 100%;
        margin-left: 0;
    }

    .footer-column {
        width: 100%;
    }
    .footer-column:first-of-type {
        text-align: center;
    }
    .footer-logo {
        margin: 0px auto;
    }
    .footer-menu {
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .footer-phone-list li {
        padding: 0;
        text-align: center;
    }
    .footer-mail {
        text-align: center;
    }
}

@media (max-width: 460px) {
    header {
        height: 70px;
    }
    .header-logo {
        height: 40px;
    }

    .main-banner-section {
        margin-top: 70px;
    }
}

@media (max-width: 400px) {

    header {
        height: 60px;
    }
    .header-logo {
        height: 30px;
    }
    .header-dropdown-button {
        padding: 5px 5px;
    }
    .header-dropdown-phone:before {
        display: none;
    }
    .header-dropdown-phone:after {
        display: none;
    }
    .header-dropdown .header-dropdown-list li {
        padding: 0px 5px 5px 5px;
    }
    .header-dropdown .header-dropdown-list li:first-child {
        padding-top: 5px;
    }

    .main-banner-section {
        margin-top: 60px;
    }
    .main-banner-text-wrapper p {
        padding-left: 0;
    }
    .price {
        margin-right: 10px;
    }

    .description-wrapper {
        padding: 15px;
    }

    .reviews-slider-text-wrapper {
        padding: 10px;
    }

    form {
        padding: 10px;
    }
}
